<!DOCTYPE html>
<html lang="en">

<head>
    <title>EXAMEN</title>

    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
</head>

<body>
<nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-dark static-top">
    <div class="container">
        <a class="navbar-brand" href="#">
            <img src="/src/images/logo@2x.png" alt="">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
            aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="#">HOME
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">PAGES</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">PORTOFOLIO</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">BLOG</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">POST FORMATS</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">JOOMLA!</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Action</a>
                        <a class="dropdown-item" href="#">Another action</a>
                        <a class="dropdown-item" href="#">Something else here</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">K2 BLOG</a>
                    <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <a class="dropdown-item" href="#">Blog Listing</a>
                        <a class="dropdown-item" href="#">Single Bolg</a>
                        <a class="dropdown-item" href="#">User's Blog</a>
                    </div>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link" href="#">
                        <i class="fa fa-bars fa-1x" aria-hidden="true"></i>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<div id="carouselExampleInterval" class="carousel slide mt-5 pt-4" data-ride="carousel">
    <div class="carousel-inner">
        <div class="carousel-item active" data-interval="10000">
            <img src="/src/images/slider1.jpg" class="d-block w-100" alt="slider1">
        </div>
        <div class="carousel-item" data-interval="2000">
            <img src="/src/images/slider2.jpg" class="d-block w-100" alt="slider2">
        </div>
        <div class="carousel-item">
            <img src="/src/images/silder3.jpg" class="d-block w-100" alt="silder3">
        </div>
    </div>
    <a class="carousel-control-prev" href="#carouselExampleInterval" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
    </a>
    <a class="carousel-control-next" href="#carouselExampleInterval" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
    </a>
</div>

<div class="jumbotron jumbotron-fluid">
    <div class="container text-center">
        <h1 class="display-4 welcome" >Welcome to <strong class="danger">AT RESTAURANT</strong></h1>
        <p class="lead" id="cardLoremIpsum"></p>
    </div>
    <br class="mt-5">
            <div class="container">
                <div class="row text-center">
                    <div class="col-md-3">
                        <i class="fa fa-cutlery fa-5x align-content-center" aria-hidden="true"></i>
                        <h5 class="card-title">BEST CUISINE</h5>
                        <p class="card-text" id="loremIpsum1"></p>
                    </div>
                    <div class="col-md-3">
                        <i class="fa fa-glass fa-5x" aria-hidden="true"></i>
                        <h5 class="card-title">SPECIAL OFFERS</h5>
                        <p class="card-text" id="loremIpsum1"></p>
                    </div>
                    <div class="col-md-3">
                        <i class="fa fa-beer fa-5x" aria-hidden="true"></i>
                        <h5 class="card-title">GOOD REST</h5>
                        <p class="card-text" id="loremIpsum1"></p>
                    </div>
                    <div class="col-md-3">
                        <i class="fa fa-coffee fa-5x" aria-hidden="true"></i>
                        <h5 class="card-title">TIMINGS</h5>
                        <p class="card-text" id="loremIpsum1"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="continer bg-dark">
    <div class="row">
        <div class="col-6 text-center">
            <img src="/src/images/home.png" class="mr-3" alt="...">
        </div>
        <div class="media-body col-6 p-5">
            <h5 class="p-4 text-danger">RESPONSIVE DESIGN</h5>
            <p class="text-white">
            Cras sit amet nibh libero, in gravida nulla. Nulla vel metus scelerisque ante sollicitudin. Cras purus odio,
            vestibulum in vulputate at, tempus viverra turpis. Fusce condimentum nunc ac nisi vulputate fringilla. Donec
            lacinia congue felis in faucibus.
            </p>
        </div>
    </div>
</div>

<div class="container-fluid text-lg-center mt-lg-5">
    <div class="row">
        <div class="col">
            <h4>LATEST WORK</h4>
            <p class="loremIpsum1">
            </p>
        <div class="col mt-5">
            <button type="button" class="btn btn-outline-danger border-primary">All</button>
            <button type="button" class="btn btn-outline-danger border-primary">SAUCES & SIDES</button>
            <button type="button" class="btn btn-outline-danger border-primary">DESSERTS</button>
            <button type="button" class="btn btn-outline-danger border-primary">OTHER</button>
        </div>
        </div>
    </div>
</div>
<hr class="m-5">
<div class="container">
    <div class="row">
        <div class="col">
            <div class="card-group">
                <div class="card">
                    <img src="/src/images/portfolio3_600x600_1461922506_jpg_ef6c379dcf988188b71efefa18af096b.jpg">
                </div>
                <div class="card">
                    <img src="/src/images/portfolio15_600x600_1461922508_jpg_46bc84107cf0a91e544836c07a6a2b61.jpg">
                </div>
                <div class="card">
                    <img src="/src/images/portfolio5_600x600_1461922506_jpg_3ad81279ba7e6fc8ccc2f6e218b6547c.jpg">
                </div>
                <div class="card">
                    <img src="/src/images/portfolio6_600x600_1461922507_jpg_4e214bbc04e90270d3a87800627dbe7d.jpg">
                </div>
            </div>
            <div class="card-group">
                <div class="card">
                    <img src="/src/images/portfolio7_600x600_1461922507_jpg_5c4bb89ef469312bd22f32bf77d0a049.jpg">
                </div>
                <div class="card">
                    <img src="/src/images/portfolio8_600x600_1461922507_jpg_317b3fe078b34e73b00d8aab698df8aa.jpg">
                </div>
                <div class="card">
                    <img src="/src/images/portfolio9_600x600_1461922507_jpg_e808619c4eb8e7ad160b6c0d4a26e685.jpg">
                </div>
                <div class="card">
                    <img src="/src/images/portfolio15_600x600_1461922508_jpg_46bc84107cf0a91e544836c07a6a2b61.jpg">
                </div>
            </div>
        </div>
    </div>
</div>

<footer class="footer fixed-bottom footer-light bg-light">
    <p class="text-center"><strong>&copy; Your Company. All Rights Reserved. Designed By Age Themes</strong></p>
</footer>



    <!-- import webpack -->
    <script src="/build/script.js"></script>
</body>

</html>